.white {
    color: white;
}
.black {
    color: black;
}
.b-gray {
    background: gray !important;
}
.read-more-project {
    position: absolute;
    right: 30px;
    bottom: 30px;
    color: var(--primary-color);
}
.min-400 {
    min-height: 280px;
}
.slider {
    overflow: hidden;
    width: 100%;
}

.slide-track {
    display: flex;
    width: calc(200px * 10);
    animation: scroll 20s linear infinite;
}

.slide {
    width: 200px;
    flex-shrink: 0;
    padding: 20px;
    text-align: center;
    font-weight: bold;
    background: #f5f5f5;
    margin: 0 10px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Animation */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* Responsive */
@media (max-width: 768px) {
    .slide {
        width: 140px;
    }
}
